.version.monitoring_rates /* version checker */
{
	color: #0000FD;
	background-color: #58C045;
}

#page
{
	z-index: 1;
	width: 1366px;
	min-height: 635.7499999999991px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: #FFFFFF;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	padding-top: 20px;
	padding-bottom: 28px;
	width: 0.01px;/* should not cover content below */
}

#u4721
{
	z-index: 124;
	width: 289px;
	height: 76px;
	position: relative;
	margin-right: -10000px;
}

#menuu613
{
	z-index: 11;
	width: 602px;
	position: relative;
	margin-right: -10000px;
	margin-top: 21px;
	left: 304px;
}

#u614
{
	width: 149px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
}

#u615
{
	width: 149px;
	padding-bottom: 16px;
	position: relative;
}

#u615:hover
{
	width: 149px;
	min-height: 0px;
	margin: 0px;
}

#u615:active
{
	width: 149px;
	min-height: 0px;
	margin: 0px;
}

#u617-4
{
	width: 149px;
	min-height: 18px;
	position: relative;
	margin-right: -10000px;
	top: 8px;
}

#u615:hover #u617-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 149px;
	margin: 0px -10000px 0px 0px;
}

#u615:active #u617-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 149px;
	margin: 0px -10000px 0px 0px;
}

#u1327
{
	width: 149px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 151px;
}

#u1330
{
	width: 149px;
	padding-bottom: 16px;
	position: relative;
}

#u1330:hover
{
	width: 149px;
	min-height: 0px;
	margin: 0px;
}

#u1330:active
{
	width: 149px;
	min-height: 0px;
	margin: 0px;
}

#u1333-4
{
	width: 135px;
	min-height: 18px;
	position: relative;
	margin-right: -10000px;
	top: 8px;
}

#u1330:hover #u1333-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 135px;
	margin: 0px -10000px 0px 0px;
}

#u1330:active #u1333-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 135px;
	margin: 0px -10000px 0px 0px;
}

#u1331
{
	z-index: 24;
	width: 14px;
	height: 14px;
	position: relative;
	margin-right: -10000px;
	top: 10px;
	left: 135px;
}

#u1330:hover #u1331
{
	width: 14px;
	height: 14px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u1330:active #u1331
{
	width: 14px;
	height: 14px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u1328
{
	width: 139px;
	top: 34px;
}

#u1329
{
	width: 139px;
	position: relative;
}

#u1329:hover
{
	width: 139px;
	min-height: 0px;
	margin: 0px;
}

#u1403
{
	width: 139px;
	padding-bottom: 5px;
	position: relative;
	margin-right: -10000px;
}

#u1403:hover
{
	width: 139px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u1405-4
{
	width: 131px;
	min-height: 18px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	position: relative;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u1403:hover #u1405-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 131px;
	margin: 0px -10000px 0px 0px;
}

#u1402,#u1412
{
	width: 139px;
	position: relative;
}

#u1413
{
	width: 139px;
	padding-bottom: 5px;
	position: relative;
	margin-right: -10000px;
}

#u1413:hover
{
	width: 139px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u1403.MuseMenuActive,#u1413.MuseMenuActive
{
	width: 139px;
	min-height: 0px;
	margin: 0px -10000px -1px 0px;
}

#u1416-4
{
	width: 131px;
	min-height: 18px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	position: relative;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u1403.MuseMenuActive #u1405-4,#u1413:hover #u1416-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 131px;
	margin: 0px -10000px 0px 0px;
}

#u1413.MuseMenuActive #u1416-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 131px;
	margin: 0px -10000px 0px 0px;
}

#u770
{
	width: 149px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 302px;
}

#u771
{
	width: 149px;
	padding-bottom: 16px;
	position: relative;
}

#u771:hover
{
	width: 149px;
	min-height: 0px;
	margin: 0px;
}

#u771:active
{
	width: 149px;
	min-height: 0px;
	margin: 0px;
}

#u773-4
{
	width: 135px;
	min-height: 18px;
	position: relative;
	margin-right: -10000px;
	top: 8px;
}

#u1330.MuseMenuActive #u1333-4,#u771:hover #u773-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 135px;
	margin: 0px -10000px 0px 0px;
}

#u771:active #u773-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 135px;
	margin: 0px -10000px 0px 0px;
}

#u771.MuseMenuActive #u773-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 135px;
	margin: 0px -10000px 0px 0px;
}

#u774
{
	z-index: 45;
	width: 14px;
	height: 14px;
	position: relative;
	margin-right: -10000px;
	top: 10px;
	left: 135px;
}

#u1330.MuseMenuActive #u1331,#u771:hover #u774
{
	width: 14px;
	height: 14px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u771:active #u774
{
	width: 14px;
	height: 14px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u771.MuseMenuActive #u774
{
	width: 14px;
	height: 14px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u775
{
	width: 168px;
	top: 34px;
}

#u776
{
	width: 168px;
	position: relative;
}

#u776:hover
{
	width: 168px;
	min-height: 0px;
	margin: 0px;
}

#u785
{
	width: 168px;
	padding-bottom: 6px;
	position: relative;
	margin-right: -10000px;
}

#u785:hover
{
	width: 168px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u787
{
	height: 21px;
	width: 164px;
	position: relative;
	margin-right: -10000px;
	top: 3px;
	left: 2px;
}

#u784,#u794
{
	width: 168px;
	position: relative;
}

#u797
{
	width: 168px;
	padding-bottom: 4px;
	position: relative;
	margin-right: -10000px;
}

#u797:hover
{
	width: 168px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u785.MuseMenuActive,#u797.MuseMenuActive
{
	width: 168px;
	min-height: 0px;
	margin: 0px -10000px -1px 0px;
}

#u799
{
	height: 21px;
	width: 164px;
	position: relative;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u777
{
	width: 149px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 453px;
}

#u778
{
	width: 149px;
	padding-bottom: 16px;
	position: relative;
}

#u778:hover
{
	width: 149px;
	min-height: 0px;
	margin: 0px;
}

#u778:active
{
	width: 149px;
	min-height: 0px;
	margin: 0px;
}

#u615.MuseMenuActive,#u1330.MuseMenuActive,#u771.MuseMenuActive,#u778.MuseMenuActive
{
	width: 149px;
	min-height: 0px;
	margin: 0px 0px -1px;
}

#u781-4
{
	width: 149px;
	min-height: 18px;
	position: relative;
	margin-right: -10000px;
	top: 8px;
}

#u615.MuseMenuActive #u617-4,#u778:hover #u781-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 149px;
	margin: 0px -10000px 0px 0px;
}

#u778:active #u781-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 149px;
	margin: 0px -10000px 0px 0px;
}

#u778.MuseMenuActive #u781-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 149px;
	margin: 0px -10000px 0px 0px;
}

#buttonu2048
{
	z-index: 119;
	width: 140px;
	padding-bottom: 8px;
	position: relative;
	margin-right: -10000px;
	margin-top: 21px;
	left: 1206px;
}

#buttonu2048:hover
{
	width: 140px;
	min-height: 0px;
	margin: 21px -10000px 0px 0px;
}

#buttonu2048.ButtonSelected
{
	width: 140px;
	min-height: 0px;
	margin: 21px -10000px 0px 0px;
}

#u2049-4
{
	z-index: 120;
	width: 119px;
	min-height: 18px;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 11px;
}

#buttonu2048:hover #u2049-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 119px;
	margin: 8px -10000px 0px 0px;
}

#buttonu2048.ButtonSelected #u2049-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 119px;
	margin: 8px -10000px 0px 0px;
}

#u4732
{
	z-index: 125;
	min-height: 30px;
	padding-bottom: 4px;
}

#u4732_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	position: relative;
	width: 1366px;
	left: -277px;
}

#menuu4925
{
	z-index: 126;
	width: 699px;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 533px;
}

#u4926
{
	width: 699px;
	min-height: 22px;
	position: relative;
	margin-right: -10000px;
}

#u4927
{
	width: 699px;
	padding-bottom: 4px;
	position: relative;
}

#u4927:hover
{
	width: 699px;
	min-height: 0px;
	margin: 0px;
}

#u4927:active
{
	width: 699px;
	min-height: 0px;
	margin: 0px;
}

#u4927.MuseMenuActive
{
	width: 699px;
	min-height: 0px;
	margin: 0px;
}

#u4929-4
{
	width: 699px;
	min-height: 18px;
	position: relative;
	margin-right: -10000px;
	top: 2px;
}

#u4927:hover #u4929-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 699px;
	margin: 0px -10000px 0px 0px;
}

#u4927:active #u4929-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 699px;
	margin: 0px -10000px 0px 0px;
}

#u4927.MuseMenuActive #u4929-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 699px;
	margin: 0px -10000px 0px 0px;
}

.js body
{
	visibility: hidden;
}

.js body.initialized
{
	visibility: visible;
}

#u4732-bw
{
	z-index: 125;
	min-height: 30px;
	margin-top: 7px;
}

#pu17561-15
{
	width: 0.01px;
	margin-left: 11px;
	margin-top: 18px;
}

#u17561-15
{
	z-index: 416;
	width: 494px;
	min-height: 147px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u17561-13 > li:before
{
	content: '▲';
}

#u9708-8
{
	z-index: 395;
	width: 767px;
	min-height: 143px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 568px;
}

#ppbuttonu17565
{
	width: 0.01px;
	margin-left: 390px;
	margin-top: 25px;
}

#pbuttonu17565
{
	width: 0.01px;
	margin: -1px -10000px -1px -1px;
}

#buttonu17565
{
	z-index: 432;
	width: 230px;
	height: 60px;
	border-style: solid;
	border-width: 1px;
	border-color: #000000;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	margin-left: 1px;
}

#pbuttonu17565.ButtonSelected #buttonu17565
{
	width: 229px;
	height: 59px;
	border-style: solid;
	border-width: 2px;
	border-color: #ED1C24;
	position: relative;
	margin-right: -10000px;
	margin-top: 0px;
	left: 0px;
	margin-left: 0px;
	min-height: 0px;
}

#u17567-4
{
	z-index: 433;
	display: block;
	vertical-align: top;
}

#pbuttonu17565 #u17567-4,#pbuttonu17565.ButtonSelected #u17567-4
{
	position: relative;
	margin-right: -10000px;
	margin-top: 13px;
	left: 55px;
}

#pbuttonu17574
{
	width: 0.01px;
	margin: -1px -10000px -1px 341px;
}

#buttonu17574
{
	z-index: 439;
	width: 230px;
	height: 60px;
	border-style: solid;
	border-width: 1px;
	border-color: #000000;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	margin-left: 1px;
}

#pbuttonu17574:hover #buttonu17574
{
	width: 229px;
	height: 59px;
	border-style: solid;
	border-width: 2px;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 0px;
	left: 0px;
	margin-left: 0px;
	min-height: 0px;
}

#u17575
{
	z-index: 441;
	height: 34px;
	width: 119px;
	vertical-align: top;
	background: transparent url("../images/u17575.png") no-repeat 0px 0px;
}

#pbuttonu17574:hover #u17575
{
	position: relative;
	width: 119px;
	margin-right: -10000px;
	margin-top: 13px;
	left: 55px;
	background: transparent url("../images/u17575-r.png") no-repeat 0px 0px;
}

#pbuttonu17574 #u17575
{
	position: relative;
	width: 119px;
	margin-right: -10000px;
	margin-top: 13px;
	left: 55px;
}

#pbuttonu5635
{
	width: 0.01px;
	margin-left: 11px;
	margin-top: 12px;
}

#buttonu5635
{
	z-index: 133;
	width: 243px;
	border-style: solid;
	border-width: 2px;
	border-color: #FFFFFF;
	background-color: #0072D9;
	border-radius: 300px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: 1029px;
	padding: 33px 32px 19.404460022990634px 36px;
}

#buttonu5635:hover
{
	background-color: #000000;
	width: 243px;
	min-height: 0px;
	margin: -1px -10000px -1px 0px;
}

#buttonu5635.ButtonSelected
{
	background-color: #0072D9;
	width: 243px;
	min-height: 0px;
	margin: -1px -10000px -1px 0px;
}

#u5636
{
	z-index: 134;
	width: 243px;
	border-color: #FFFFFF;
	background-color: #FFFFFF;
	border-radius: 300px;
	position: relative;
	margin-right: -10000px;
}

#buttonu5635:hover #u5636
{
	width: 243px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u5639-4
{
	z-index: 135;
	display: block;
	vertical-align: top;
	margin-left: 5px;
	position: relative;
}

#u5642-4
{
	z-index: 139;
	display: block;
	vertical-align: top;
	margin-left: 31px;
	top: -2px;
	margin-bottom: -2px;
	position: relative;
}

#u5638
{
	z-index: 144;
	height: 18px;
	width: 201px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 59px;
	left: 25px;
	background: transparent url("../images/u5638.png") no-repeat 0px 0px;
}

#buttonu5635:hover #u5638
{
	background: transparent url("../images/u5638-r.png") no-repeat 0px 0px;
}

#buttonu5635:active #u5638
{
	background: transparent url("../images/u5638-m.png") no-repeat 0px 0px;
}

#buttonu5635.ButtonSelected #u5638
{
	background: transparent url("../images/u5638-a.png") no-repeat 0px 0px;
}

#u11664
{
	z-index: 197;
	height: 23px;
	width: 201px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 87px;
	left: 25px;
	background: transparent url("../images/u11664.png") no-repeat 0px 0px;
}

#buttonu5635:hover #u11664
{
	background: transparent url("../images/u11664-r.png") no-repeat 0px 0px;
}

#buttonu5635:active #u11664
{
	background: transparent url("../images/u11664-m.png") no-repeat 0px 0px;
}

#buttonu5635.ButtonSelected #u11664
{
	background: transparent url("../images/u11664-a.png") no-repeat 0px 0px;
}

#u5640
{
	z-index: 148;
	width: 125px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-left: 55px;
	margin-top: 456px;
	position: relative;
}

#u5641-4
{
	z-index: 149;
	width: 125px;
	min-height: 125px;
	background-color: #FFFFFF;
	border-radius: 300px;
	line-height: 19px;
	color: #000000;
	font-size: 16px;
	text-align: center;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	position: relative;
	margin-right: -10000px;
}

#u5641-4:hover
{
	background-color: #ED561B;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 125px;
	width: 125px;
	margin: 0px -10000px 0px 0px;
}

#u7125
{
	z-index: 153;
	width: 197px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-left: 33px;
	top: -546px;
	margin-bottom: -415px;
	position: relative;
}

#u7126
{
	z-index: 184;
	width: 14px;
	background-color: transparent;
	position: relative;
}

#u7136
{
	z-index: 188;
	width: 14px;
	background-color: transparent;
	margin-top: 22px;
	position: relative;
}

#u7138
{
	z-index: 186;
	width: 14px;
	background-color: transparent;
	margin-top: 22px;
	position: relative;
}

#u7147
{
	z-index: 190;
	width: 14px;
	background-color: transparent;
	margin-top: 18px;
	position: relative;
}

#u7130
{
	z-index: 192;
	width: 14px;
	background-color: transparent;
	margin-top: 21px;
	position: relative;
}

#u7141
{
	z-index: 194;
	width: 14px;
	background-color: transparent;
	margin-top: 19px;
	position: relative;
}

#u7134
{
	z-index: 176;
	width: 14px;
	background-color: transparent;
	margin-top: 21px;
	position: relative;
}

#u7128
{
	z-index: 180;
	width: 14px;
	background-color: transparent;
	margin-top: 19px;
	position: relative;
}

#u7132
{
	z-index: 182;
	width: 14px;
	background-color: transparent;
	margin-top: 20px;
	position: relative;
}

#u7145
{
	z-index: 178;
	width: 14px;
	background-color: transparent;
	margin-top: 20px;
	position: relative;
}

#u7140-22
{
	z-index: 154;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	left: 29px;
}

#buttonu7972
{
	z-index: 332;
	width: 242px;
	border-style: solid;
	border-width: 2px;
	border-color: #FFFFFF;
	background-color: #0072D9;
	border-radius: 300px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: -1px;
	padding: 33px 33px 22px;
}

#buttonu7972:hover
{
	background-color: #000000;
	width: 242px;
	min-height: 0px;
	margin: -1px -10000px -1px 0px;
}

#u8002
{
	z-index: 333;
	width: 243px;
	border-color: #FFFFFF;
	background-color: #FFFFFF;
	border-radius: 300px;
	position: relative;
	margin-right: -10000px;
}

#buttonu5635.ButtonSelected #u5636,#buttonu7972:hover #u8002
{
	width: 243px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u7998-4
{
	z-index: 334;
	display: block;
	vertical-align: top;
	position: relative;
}

#u8001-4
{
	z-index: 338;
	display: block;
	vertical-align: top;
	margin-left: 26px;
	top: -2px;
	margin-bottom: -2px;
	position: relative;
}

#u7997
{
	z-index: 343;
	height: 18px;
	width: 201px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 58px;
	left: 21px;
	background: transparent url("../images/u7997.png") no-repeat 0px 0px;
}

#buttonu7972:hover #u7997
{
	background: transparent url("../images/u7997-r.png") no-repeat 0px 0px;
}

#buttonu7972:active #u7997
{
	background: transparent url("../images/u7997-m.png") no-repeat 0px 0px;
}

#buttonu7972.ButtonSelected #u7997
{
	background: transparent url("../images/u7997-a.png") no-repeat 0px 0px;
}

#u7999
{
	z-index: 347;
	width: 125px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-left: 57px;
	margin-top: 454px;
	position: relative;
}

#u8000-4
{
	z-index: 348;
	width: 125px;
	min-height: 125px;
	background-color: #FFFFFF;
	border-radius: 300px;
	line-height: 19px;
	color: #000000;
	font-size: 16px;
	text-align: center;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	position: relative;
	margin-right: -10000px;
}

#u8382
{
	z-index: 352;
	width: 199px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-left: 20px;
	top: -548px;
	margin-bottom: -418px;
	position: relative;
}

#pu8398
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 6px;
}

#u8398
{
	z-index: 383;
	width: 14px;
	background-color: transparent;
	position: relative;
}

#u8404
{
	z-index: 387;
	width: 14px;
	background-color: transparent;
	margin-top: 22px;
	position: relative;
}

#u8386
{
	z-index: 385;
	width: 14px;
	background-color: transparent;
	margin-top: 23px;
	position: relative;
}

#u8392
{
	z-index: 389;
	width: 14px;
	background-color: transparent;
	margin-top: 18px;
	position: relative;
}

#u8400
{
	z-index: 391;
	width: 14px;
	background-color: transparent;
	margin-top: 21px;
	position: relative;
}

#u8396
{
	z-index: 393;
	width: 14px;
	background-color: transparent;
	margin-top: 20px;
	position: relative;
}

#u8384
{
	z-index: 375;
	width: 14px;
	background-color: transparent;
	margin-top: 20px;
	position: relative;
}

#u8390
{
	z-index: 379;
	width: 14px;
	background-color: transparent;
	margin-top: 20px;
	position: relative;
}

#u8388
{
	z-index: 381;
	width: 14px;
	background-color: transparent;
	margin-top: 20px;
	position: relative;
}

#u8394
{
	z-index: 377;
	width: 14px;
	background-color: transparent;
	margin-top: 21px;
	position: relative;
}

#u8383-22
{
	z-index: 353;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	left: 29px;
}

#buttonu7868
{
	z-index: 269;
	width: 242px;
	border-style: solid;
	border-width: 2px;
	border-color: #FFFFFF;
	background-color: #0072D9;
	border-radius: 300px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: 338px;
	padding: 33px 33px 24px;
}

#buttonu7868:hover
{
	background-color: #000000;
	width: 242px;
	min-height: 0px;
	margin: -1px -10000px -1px 0px;
}

#u7871
{
	z-index: 270;
	width: 243px;
	border-color: #FFFFFF;
	background-color: #FFFFFF;
	border-radius: 300px;
	position: relative;
	margin-right: -10000px;
}

#buttonu7972.ButtonSelected #u8002,#buttonu7868:hover #u7871
{
	width: 243px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u7872-4
{
	z-index: 271;
	display: block;
	vertical-align: top;
	position: relative;
}

#u7870-4
{
	z-index: 275;
	display: block;
	vertical-align: top;
	margin-left: 26px;
	top: -2px;
	margin-bottom: -2px;
	position: relative;
}

#u7869
{
	z-index: 280;
	height: 18px;
	width: 201px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 58px;
	left: 21px;
	background: transparent url("../images/u7869.png") no-repeat 0px 0px;
}

#buttonu7868:hover #u7869
{
	background: transparent url("../images/u7869-r.png") no-repeat 0px 0px;
}

#buttonu7868:active #u7869
{
	background: transparent url("../images/u7869-m.png") no-repeat 0px 0px;
}

#buttonu7868.ButtonSelected #u7869
{
	background: transparent url("../images/u7869-a.png") no-repeat 0px 0px;
}

#u7873
{
	z-index: 284;
	width: 125px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-left: 57px;
	margin-top: 452px;
	position: relative;
}

#u7874-4
{
	z-index: 285;
	width: 125px;
	min-height: 125px;
	background-color: #FFFFFF;
	border-radius: 300px;
	line-height: 19px;
	color: #000000;
	font-size: 16px;
	text-align: center;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	position: relative;
	margin-right: -10000px;
}

#u7874-4:hover
{
	background-color: #00A651;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 125px;
	width: 125px;
	margin: 0px -10000px 0px 0px;
}

#u8299
{
	z-index: 289;
	width: 197px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-left: 22px;
	top: -542px;
	margin-bottom: -415px;
	position: relative;
}

#pu7126,#pu8321
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 5px;
}

#u8321
{
	z-index: 320;
	width: 14px;
	background-color: transparent;
	position: relative;
}

#u8302
{
	z-index: 324;
	width: 14px;
	background-color: transparent;
	margin-top: 22px;
	position: relative;
}

#u8300
{
	z-index: 322;
	width: 14px;
	background-color: transparent;
	margin-top: 22px;
	position: relative;
}

#u8317
{
	z-index: 326;
	width: 14px;
	background-color: transparent;
	margin-top: 18px;
	position: relative;
}

#u8306
{
	z-index: 328;
	width: 14px;
	background-color: transparent;
	margin-top: 21px;
	position: relative;
}

#u8310
{
	z-index: 330;
	width: 14px;
	background-color: transparent;
	margin-top: 19px;
	position: relative;
}

#u8308
{
	z-index: 312;
	width: 14px;
	background-color: transparent;
	margin-top: 21px;
	position: relative;
}

#u8313
{
	z-index: 316;
	width: 14px;
	background-color: transparent;
	margin-top: 19px;
	position: relative;
}

#u8315
{
	z-index: 318;
	width: 14px;
	background-color: transparent;
	margin-top: 20px;
	position: relative;
}

#u8319
{
	z-index: 314;
	width: 14px;
	background-color: transparent;
	margin-top: 20px;
	position: relative;
}

#u8312-22
{
	z-index: 290;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	left: 29px;
}

#buttonu7764
{
	z-index: 201;
	width: 242px;
	border-style: solid;
	border-width: 2px;
	border-color: #FFFFFF;
	background-color: #0072D9;
	border-radius: 300px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: 680px;
	padding: 33px 33px 21px;
}

#buttonu7764:hover
{
	background-color: #000000;
	width: 242px;
	min-height: 0px;
	margin: -1px -10000px -1px 0px;
}

#buttonu7972.ButtonSelected,#buttonu7868.ButtonSelected,#buttonu7764.ButtonSelected
{
	background-color: #0072D9;
	width: 242px;
	min-height: 0px;
	margin: -1px -10000px -1px 0px;
}

#pu4721,#pu5636,#pu8002,#pu7871,#pu7767
{
	width: 0.01px;
}

#u7767
{
	z-index: 202;
	width: 243px;
	border-color: #FFFFFF;
	background-color: #FFFFFF;
	border-radius: 300px;
	position: relative;
	margin-right: -10000px;
}

#buttonu7868.ButtonSelected #u7871,#buttonu7764:hover #u7767
{
	width: 243px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#buttonu7764.ButtonSelected #u7767
{
	width: 243px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u5636_position_content,#u8002_position_content,#u7871_position_content,#u7767_position_content
{
	padding-top: 99px;
	padding-bottom: 52px;
	width: 100%;
}

#u7768-4
{
	z-index: 203;
	display: block;
	vertical-align: top;
	position: relative;
}

#u7770-4
{
	z-index: 207;
	display: block;
	vertical-align: top;
	margin-left: 26px;
	top: -2px;
	margin-bottom: -2px;
	position: relative;
}

#u7769
{
	z-index: 212;
	height: 18px;
	width: 201px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 57px;
	left: 21px;
	background: transparent url("../images/u7769.png") no-repeat 0px 0px;
}

#buttonu7764:hover #u7769
{
	background: transparent url("../images/u7769-r.png") no-repeat 0px 0px;
}

#buttonu7764:active #u7769
{
	background: transparent url("../images/u7769-m.png") no-repeat 0px 0px;
}

#buttonu7764.ButtonSelected #u7769
{
	background: transparent url("../images/u7769-a.png") no-repeat 0px 0px;
}

#u11655
{
	z-index: 265;
	height: 23px;
	width: 201px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 85px;
	left: 21px;
	background: transparent url("../images/u11655.png") no-repeat 0px 0px;
}

#buttonu7764:hover #u11655
{
	background: transparent url("../images/u11655-r.png") no-repeat 0px 0px;
}

#buttonu7764:active #u11655
{
	background: transparent url("../images/u11655-m.png") no-repeat 0px 0px;
}

#buttonu7764.ButtonSelected #u11655
{
	background: transparent url("../images/u11655-a.png") no-repeat 0px 0px;
}

#u7765
{
	z-index: 216;
	width: 125px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-left: 58px;
	margin-top: 455px;
	position: relative;
}

#u7766-4
{
	z-index: 217;
	width: 125px;
	min-height: 125px;
	background-color: #FFFFFF;
	border-radius: 300px;
	line-height: 19px;
	color: #000000;
	font-size: 16px;
	text-align: center;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	position: relative;
	margin-right: -10000px;
}

#u8000-4:hover,#u7766-4:hover
{
	background-color: #ED1C24;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 125px;
	width: 125px;
	margin: 0px -10000px 0px 0px;
}

#u5641-4:hover p,#u8000-4:hover p,#u7874-4:hover p,#u7766-4:hover p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u5641-2,#u8000-2,#u7874-2,#u7766-2
{
	padding-top: 55px;
}

#u8079
{
	z-index: 221;
	width: 197px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-left: 13px;
	top: -545px;
	margin-bottom: -415px;
	position: relative;
}

#pu8088
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 6px;
}

#u8088
{
	z-index: 252;
	width: 14px;
	background-color: transparent;
	position: relative;
}

#u8082
{
	z-index: 256;
	width: 14px;
	background-color: transparent;
	margin-top: 22px;
	position: relative;
}

#u8080
{
	z-index: 254;
	width: 14px;
	background-color: transparent;
	margin-top: 22px;
	position: relative;
}

#u8099
{
	z-index: 258;
	width: 14px;
	background-color: transparent;
	margin-top: 18px;
	position: relative;
}

#u8084
{
	z-index: 260;
	width: 14px;
	background-color: transparent;
	margin-top: 21px;
	position: relative;
}

#u8101
{
	z-index: 262;
	width: 14px;
	background-color: transparent;
	margin-top: 19px;
	position: relative;
}

#u8094
{
	z-index: 244;
	width: 14px;
	background-color: transparent;
	margin-top: 21px;
	position: relative;
}

#u8090
{
	z-index: 248;
	width: 14px;
	background-color: transparent;
	margin-top: 19px;
	position: relative;
}

#u8092
{
	z-index: 250;
	width: 14px;
	background-color: transparent;
	margin-top: 20px;
	position: relative;
}

#u8096
{
	z-index: 246;
	width: 14px;
	background-color: transparent;
	margin-top: 20px;
	position: relative;
}

#u8098-22
{
	z-index: 222;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	left: 29px;
}

#u18379
{
	z-index: 444;
	width: 217px;
	height: 57px;
	position: relative;
	margin-right: -10000px;
	margin-top: 254px;
	left: 1030px;
	background: transparent url("../images/red_special_.png") no-repeat left top;
	background-size: contain;
}

#u9709-13
{
	z-index: 403;
	width: 421px;
	min-height: 160px;
	background-color: #0072D9;
	border-radius: 10px;
	text-align: center;
	margin-left: 472px;
	margin-top: 77px;
	position: relative;
}

#u9708-5,#u9709-2
{
	font-weight: bold;
}

#pu18459-3
{
	width: 0.01px;
	margin-left: -277px;
	margin-top: 63px;
}

#u18459-3
{
	z-index: 2;
	min-height: 65px;
}

#u18459-3-bw
{
	z-index: 2;
	min-height: 65px;
	margin-bottom: -1px;
}

#menuu1096
{
	z-index: 64;
	width: 1165px;
	position: relative;
	margin-right: -10000px;
	margin-top: 15px;
	left: 455px;
}

#u1097
{
	width: 84px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
}

#u1100
{
	width: 84px;
	padding-bottom: 16px;
	position: relative;
}

#u1100:hover
{
	width: 84px;
	min-height: 0px;
	margin: 0px 0px -1px;
}

#u1100.MuseMenuActive
{
	width: 84px;
	min-height: 0px;
	margin: 0px 0px -1px;
}

#u1102-4
{
	width: 46px;
	min-height: 18px;
	position: relative;
	margin-right: -10000px;
	top: 8px;
	left: 19px;
}

#u1100:hover #u1102-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 46px;
	margin: 0px -10000px 0px 0px;
}

#u1100.MuseMenuActive #u1102-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 46px;
	margin: 0px -10000px 0px 0px;
}

#u10264
{
	width: 168px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 86px;
}

#u10267
{
	width: 168px;
	padding-bottom: 16px;
	position: relative;
}

#u10267:hover
{
	width: 168px;
	min-height: 0px;
	margin: 0px 0px -1px;
}

#u10267.MuseMenuActive
{
	width: 168px;
	min-height: 0px;
	margin: 0px 0px -1px;
}

#u10268-4
{
	width: 130px;
	min-height: 18px;
	position: relative;
	margin-right: -10000px;
	top: 8px;
	left: 19px;
}

#u10267:hover #u10268-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 130px;
	margin: 0px -10000px 0px 0px;
}

#u10267.MuseMenuActive #u10268-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 130px;
	margin: 0px -10000px 0px 0px;
}

#u18018
{
	width: 205px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 256px;
}

#u18021
{
	width: 205px;
	padding-bottom: 16px;
	position: relative;
}

#u18021:hover
{
	width: 205px;
	min-height: 0px;
	margin: 0px 0px -1px;
}

#u18021.MuseMenuActive
{
	width: 205px;
	min-height: 0px;
	margin: 0px 0px -1px;
}

#u18024-4
{
	width: 168px;
	min-height: 18px;
	position: relative;
	margin-right: -10000px;
	top: 8px;
	left: 18px;
}

#u18021:hover #u18024-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 168px;
	margin: 0px -10000px 0px 0px;
}

#u18021.MuseMenuActive #u18024-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 168px;
	margin: 0px -10000px 0px 0px;
}

#u1305
{
	width: 91px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 463px;
}

#u1308
{
	width: 91px;
	padding-bottom: 16px;
	position: relative;
}

#u1308:hover
{
	width: 91px;
	min-height: 0px;
	margin: 0px 0px -1px;
}

#u1311-4
{
	width: 54px;
	min-height: 18px;
	position: relative;
	margin-right: -10000px;
	top: 8px;
	left: 18px;
}

#u1308:hover #u1311-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 54px;
	margin: 0px -10000px 0px 0px;
}

#u1125
{
	width: 91px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 556px;
}

#u1126
{
	width: 91px;
	padding-bottom: 16px;
	position: relative;
}

#u1308.MuseMenuActive,#u1126:hover
{
	width: 91px;
	min-height: 0px;
	margin: 0px 0px -1px;
}

#u1126.MuseMenuActive
{
	width: 91px;
	min-height: 0px;
	margin: 0px 0px -1px;
}

#u1127-4
{
	width: 54px;
	min-height: 18px;
	position: relative;
	margin-right: -10000px;
	top: 8px;
	left: 18px;
}

#u1308.MuseMenuActive #u1311-4,#u1126:hover #u1127-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 54px;
	margin: 0px -10000px 0px 0px;
}

#u1126.MuseMenuActive #u1127-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 54px;
	margin: 0px -10000px 0px 0px;
}

#u1132
{
	width: 109px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 649px;
}

#u1135
{
	width: 109px;
	padding-bottom: 16px;
	position: relative;
}

#u1135:hover
{
	width: 109px;
	min-height: 0px;
	margin: 0px 0px -1px;
}

#u1135.MuseMenuActive
{
	width: 109px;
	min-height: 0px;
	margin: 0px 0px -1px;
}

#u1138-4
{
	width: 72px;
	min-height: 18px;
	position: relative;
	margin-right: -10000px;
	top: 8px;
	left: 18px;
}

#u1135:hover #u1138-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 72px;
	margin: 0px -10000px 0px 0px;
}

#u1135.MuseMenuActive #u1138-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 72px;
	margin: 0px -10000px 0px 0px;
}

#u1550
{
	width: 153px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 760px;
}

#u1553
{
	width: 153px;
	padding-bottom: 16px;
	position: relative;
}

#u1553:hover
{
	width: 153px;
	min-height: 0px;
	margin: 0px 0px -1px;
}

#u1553.MuseMenuActive
{
	width: 153px;
	min-height: 0px;
	margin: 0px 0px -1px;
}

#u1556-4
{
	width: 116px;
	min-height: 18px;
	position: relative;
	margin-right: -10000px;
	top: 8px;
	left: 18px;
}

#u1553:hover #u1556-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 116px;
	margin: 0px -10000px 0px 0px;
}

#u1553.MuseMenuActive #u1556-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 116px;
	margin: 0px -10000px 0px 0px;
}

#u1139
{
	width: 121px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 915px;
}

#u1140
{
	width: 121px;
	padding-bottom: 16px;
	position: relative;
}

#u1140:hover
{
	width: 121px;
	min-height: 0px;
	margin: 0px 0px -1px;
}

#u1140.MuseMenuActive
{
	width: 121px;
	min-height: 0px;
	margin: 0px 0px -1px;
}

#u1142-4
{
	width: 84px;
	min-height: 18px;
	position: relative;
	margin-right: -10000px;
	top: 8px;
	left: 18px;
}

#u1140:hover #u1142-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 84px;
	margin: 0px -10000px 0px 0px;
}

#u1140.MuseMenuActive #u1142-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 84px;
	margin: 0px -10000px 0px 0px;
}

#u2037
{
	width: 127px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 1038px;
}

#u2038
{
	width: 127px;
	padding-bottom: 16px;
	position: relative;
}

#u2038:hover
{
	width: 127px;
	min-height: 0px;
	margin: 0px 0px -1px;
}

#u2038.MuseMenuActive
{
	width: 127px;
	min-height: 0px;
	margin: 0px 0px -1px;
}

#u2041-4
{
	width: 90px;
	min-height: 18px;
	position: relative;
	margin-right: -10000px;
	top: 8px;
	left: 18px;
}

#u2038:hover #u2041-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 90px;
	margin: 0px -10000px 0px 0px;
}

#u2038.MuseMenuActive #u2041-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 90px;
	margin: 0px -10000px 0px 0px;
}

#u76-6
{
	z-index: 5;
	width: 424px;
	margin-left: 471px;
	position: relative;
}

#muse_css_mq,.html
{
	background-color: #FFFFFF;
}

body
{
	position: relative;
	min-width: 1366px;
}

